/*--- Avanquest WebEasy Page Style ---*/


.cc33               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc34               { /* Common */
	border          :   0.00pt none #4e4e4e;
	}
.cc35               { /* Common */
	font            : bold 20pt 'Calibri';
	color           : #00bbe4;
	}
.cc36               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc37               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc38               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc39               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : justify;
	}
.cc40               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #00bbe4;
	}
.cc41               { /* Common */
	font            : bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #00bbe4;
	}
.cc42               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #00bbe4;
	text-align      : center;
	}
span#e32            { /* dec005015.gif */
	background      : transparent url(dec005015.gif) no-repeat top left;
	position        : absolute;
	left            : 342.00pt;
	top             :  16.50pt;
	width           : 731.25pt;
	height          : 698.25pt;
	}
span#e31            { /* dec005014.jpg */
	background      : transparent url(dec005014.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             : 175.50pt;
	width           : 224.25pt;
	height          : 148.50pt;
	}
span#e30            { /* dec005013.gif */
	background      : transparent url(dec005013.gif) no-repeat top left;
	position        : absolute;
	left            : 342.00pt;
	top             : 132.00pt;
	width           : 731.25pt;
	height          :  29.25pt;
	}
span#e29            { /* dec001018.jpg */
	background      : transparent url(dec001018.jpg) no-repeat top left;
	position        : absolute;
	left            : 360.00pt;
	top             :  32.25pt;
	width           : 223.50pt;
	height          :  89.25pt;
	}
div#e28             { /* <DIV>07&nbsp; 54190 500<... */
	position        : absolute;
	left            : 927.00pt;
	top             :  53.25pt;
	width           : 144.00pt;
	height          :  30.75pt;
	}
div#e27             { /* <DIV>Contact us:</DIV> */
	position        : absolute;
	left            : 979.50pt;
	top             :  42.00pt;
	width           :  77.25pt;
	height          :  22.50pt;
	}
img#e26             { /* dec005012.jpg */
	position        : absolute;
	left            : 357.75pt;
	top             : 132.00pt;
	width           :  33.75pt;
	height          :  28.50pt;
	}
img#e25             { /* dec005011.jpg */
	position        : absolute;
	left            : 405.00pt;
	top             : 132.00pt;
	width           :  57.75pt;
	height          :  28.50pt;
	}
img#e24             { /* dec005010.jpg */
	position        : absolute;
	left            : 476.25pt;
	top             : 132.00pt;
	width           :  98.25pt;
	height          :  28.50pt;
	}
img#e23             { /* dec005009.jpg */
	position        : absolute;
	left            : 588.00pt;
	top             : 132.00pt;
	width           :  69.00pt;
	height          :  28.50pt;
	}
img#e22             { /* dec005008.jpg */
	position        : absolute;
	left            : 772.50pt;
	top             : 132.00pt;
	width           :  86.25pt;
	height          :  28.50pt;
	}
img#e21             { /* dec005007.jpg */
	position        : absolute;
	left            : 872.25pt;
	top             : 132.00pt;
	width           :  49.50pt;
	height          :  28.50pt;
	}
img#e20             { /* dec005006.jpg */
	position        : absolute;
	left            : 935.25pt;
	top             : 132.00pt;
	width           :  48.75pt;
	height          :  28.50pt;
	}
img#e19             { /* dec005005.jpg */
	position        : absolute;
	left            : 997.50pt;
	top             : 132.00pt;
	width           :  59.25pt;
	height          :  28.50pt;
	}
img#e18             { /* dec001004.jpg */
	position        : absolute;
	left            :1003.50pt;
	top             :  85.50pt;
	width           :  42.00pt;
	height          :  42.00pt;
	}
img#e17             { /* dec001003.jpg */
	position        : absolute;
	left            : 951.75pt;
	top             :  86.25pt;
	width           :  42.00pt;
	height          :  42.00pt;
	}
img#e16             { /* dec001002.jpg */
	position        : absolute;
	left            : 897.75pt;
	top             :  86.25pt;
	width           :  45.00pt;
	height          :  45.00pt;
	}
div#e15             { /* Copyright 2012 Davis Ele... */
	position        : absolute;
	left            : 396.75pt;
	top             : 717.75pt;
	width           : 430.50pt;
	height          :  32.25pt;
	}
div#e14             { /* TERMS & CONDITIONS */
	position        : absolute;
	left            : 930.75pt;
	top             : 720.75pt;
	width           : 141.75pt;
	height          :  20.25pt;
	}
span#e13            { /* dec005004.jpg */
	background      : transparent url(dec005004.jpg) no-repeat top left;
	position        : absolute;
	left            : 668.25pt;
	top             : 132.00pt;
	width           :  91.50pt;
	height          :  28.50pt;
	}
div#e12             { /* We are one of Queensland... */
	position        : absolute;
	left            : 387.00pt;
	top             : 207.00pt;
	width           : 382.50pt;
	height          : 146.25pt;
	}
div#e11             { /* The system has the abili... */
	position        : absolute;
	left            : 387.00pt;
	top             : 319.50pt;
	width           : 402.00pt;
	height          : 146.25pt;
	}
div#e10             { /* Business and marketing a... */
	position        : absolute;
	left            : 387.00pt;
	top             : 302.25pt;
	width           : 404.25pt;
	height          :  38.25pt;
	}
div#e9              { /* Keep track of your custo... */
	position        : absolute;
	left            : 387.00pt;
	top             : 180.75pt;
	width           : 600.00pt;
	height          :  24.00pt;
	}
div#e8              { /* Key features of the syst... */
	position        : absolute;
	left            : 387.00pt;
	top             : 413.25pt;
	width           : 404.25pt;
	height          :  22.50pt;
	}
div#e7              { /* Records entries and exit... */
	position        : absolute;
	left            : 387.00pt;
	top             : 430.50pt;
	width           : 471.00pt;
	height          : 146.25pt;
	}
div#e6              { /* Who currently uses this ... */
	position        : absolute;
	left            : 387.00pt;
	top             : 543.75pt;
	width           : 404.25pt;
	height          :  21.00pt;
	}
div#e5              { /* Shopping centres - Mirva... */
	position        : absolute;
	left            : 387.00pt;
	top             : 558.00pt;
	width           : 465.75pt;
	height          :  39.00pt;
	}
img#e4              { /* dec005003.jpg */
	position        : absolute;
	left            : 826.50pt;
	top             : 345.75pt;
	width           : 225.00pt;
	height          :  77.25pt;
	}
img#e3              { /* dec005002.jpg */
	position        : absolute;
	left            : 825.75pt;
	top             : 432.75pt;
	width           : 225.00pt;
	height          :  77.25pt;
	}
span#e2             { /* dec005001.jpg */
	background      : transparent url(dec005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 846.75pt;
	top             : 525.00pt;
	width           : 184.50pt;
	height          : 180.00pt;
	}
div#e1              { /* Our team is ready to ass... */
	position        : absolute;
	left            : 375.75pt;
	top             : 621.75pt;
	width           : 475.50pt;
	height          :  86.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(bg_bulb.jpg);
	position        : relative;
	width           :1425.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
